Hi,

    When i try to regenerate the mobile app it displays the error saying Error Generating application Atleast one cordova plugin used in Build requires an androidx library,which is not currently compatible with MABS.Check your plugin configuration


Thanks

R.Karthik

Hello R.Karthik,

Which MABS version are you using? Make sure you're using the version 6.1, which is the most recent version of MABS and try to generate the app again.

Also, did you add a new plugin recently to your application that may cause this error?


Kind regards,

Rui Barradas